a {
	display: inline-block
}
object {
	pointer-events: none
}
.clearfix {
	display: block
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0
}
.clearfix:after {
	display: block;
	clear: both;
	height: 0
}
.wrapper #mainContents {
	width: 100%;
	margin: 0px auto
}
.indexCont {
	width: 960px;
	margin: 30px auto 0;
	position: relative
}
.copy {
	position: absolute;
	top: -460px;
	left: 100px;
	z-index: 9999;
	display: none
}
.topics h1 {
	margin-bottom: 30px;
	width: 310px
}
.topics h1 img {
	width: 100%;
	height: auto
}
.topics .clearfix article {
	width: 460px;
	float: left;
	margin-bottom: 40px;
	display: inline;
	min-height: 155px
}
.topics .clearfix article:nth-child(2n) {
	margin-left: 40px
}
.topics .clearfix article .thumb {
	float: left
}
.topics .clearfix article .fR {
	width: 255px;
	float: right
}
.topics .clearfix article .fR em {
	font-family: 'Lato', sans-serif;
	letter-spacing: 1px;
	font-size: 12px;
	font-size: 1.2rem;
	max-height: 100%;
	display: block;
	margin-bottom: 15px
}
.topics .clearfix article .fR h2 {
	font-size: 16px;
	font-size: 1.6rem;
	max-height: 100%;
	letter-spacing: 2px;
	margin-bottom: 15px;
	line-height: 1.5;
	font-feature-settings: 'palt' 1;
}
.topics .clearfix article .fR h2 a {
	text-decoration: underline !important;
	display: inline-block;
	width: 250px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	line-height: 1;
	vertical-align: baseline
}
.topics .clearfix article .fR span {
	font-size: 12px;
	font-size: 1.2rem;
	max-height: 100%;
	letter-spacing: 1px;
	line-height: 1.7;
	font-feature-settings: 'palt' 1;
	text-align: justify;
}
.contBnr {
	margin: 60px 0 130px;
	width: 100%
}
.contBnr article {
	background: #ffffff;
	width: 184px;
	padding: 17px 20px 24px 20px;
	float: left;
	display: inline;
	margin-left: 20px
}
.contBnr article:first-child {
	margin-left: 0
}
.contBnr article strong {
	display: block;
	background: url(../img/index/bg_burret.gif) no-repeat 99% 1px;
	padding-left: 3px;
	height: 15px
}
.contBnr article strong img {
	width: auto;
	height: 15px
}
.contBnr article .thumb {
	margin-bottom: 25px;
	width: 184px
}
.contBnr article .thumb img {
	width: 100%;
	height: auto
}
#point4 {
	margin-bottom: 20px !important
}
.bnr-junnavi {
	margin-bottom: 100px
}
.wideslider {
	width: 100%;
	height: 573px;
	text-align: left;
	position: relative;
	overflow: hidden
}
.wideslider ul, .wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden
}
.wideslider ul li:nth-child(2n) {
	position: relative;
	top: 30px
}
.wideslider .wideslider_base {
	top: 0;
	position: absolute
}
.wideslider .wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden
}
.wideslider .slider_prev, .wideslider .slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer
}
.pagination {
	bottom: 46px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200
}
.pagination a {
	margin: 0 8px;
	width: 10px;
	height: 10px;
	display: inline-block;
	overflow: hidden;
	background: #CCD9DF;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px
}
.pagination a.active {
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
	background: #315B75
}
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden
}
.wideslider ul {
	display: inline-block;
	overflow: hidden
}